MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000256WebSolarLogFrontendpublic2014-03-30 23:552014-09-15 09:48
ReporterPaolo 
Assigned Tomfrijmann 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000256: Wrong english month's name: Januari, Februari
DescriptionJanuari -> January
Februari -> February
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000504)
mfrijmann (administrator)
2014-09-08 09:59

Whats the status of this issue?
(0000506)
Paolo (reporter)
2014-09-13 11:33

Yields page now shows right months names.
(0000507)
mfrijmann (administrator)
2014-09-15 09:48

Resolved.

- Issue History
Date Modified Username Field Change
2014-03-30 23:55 Paolo New Issue
2014-08-21 18:37 Changeset attached => SourceForge trunk r1857
2014-09-08 09:59 mfrijmann Note Added: 0000504
2014-09-08 09:59 mfrijmann Assigned To => mfrijmann
2014-09-08 09:59 mfrijmann Status new => feedback
2014-09-13 11:33 Paolo Note Added: 0000506
2014-09-13 11:33 Paolo Status feedback => assigned
2014-09-15 09:48 mfrijmann Note Added: 0000507
2014-09-15 09:48 mfrijmann Status assigned => resolved
2014-09-15 09:48 mfrijmann Fixed in Version => Release 1.1.0
2014-09-15 09:48 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker